=== debian/changelog ===
sni-qt (0.2.5-0ubuntu3) oneiric-proposed; urgency=low

  * Backport r88.1.4 from upstream trunk: avoid causing unity-panel-service to
    eat all CPU when an application uses an animated icon (LP: #865601)

 -- AurÃ©lien GÃ¢teau <aurelien.gateau@ubuntu.com>  Tue, 25 Oct 2011 15:52:35 -0400

sni-qt (0.2.5-0ubuntu2) oneiric-proposed; urgency=high

  * Backport r91 from upstream trunk: prevent deletion of cwd if tmp dir is not
    writable (LP: #874447)

 -- Aurélien Gâteau <aurelien.gateau@ubuntu.com>  Sat, 15 Oct 2011 16:08:57 +0200

sni-qt (0.2.5-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Prefix log output with pid of application.
    - Use a placeholder menu if there is none defined yet (LP: #860395)

 -- Didier Roche <didrocks@ubuntu.com>  Wed, 28 Sep 2011 12:24:50 +0200

sni-qt (0.2.4-0ubuntu1) oneiric; urgency=low

  * New upstream release.
    - Make sure GTK notices icon updates (LP: #812884).
    - Prevent applications from stealing icons from each others (LP: #850139)
    - Turn debug into a runtime option.

 -- Didier Roche <didrocks@ubuntu.com>  Mon, 26 Sep 2011 11:17:11 +0200

sni-qt (0.2.2-0ubuntu3) oneiric; urgency=low

  * Multi-Arch support (LP: #838470).
  * Update Vcs-Bzr url. 

 -- Aurélien Gâteau <aurelien.gateau@canonical.com>  Wed, 07 Sep 2011 18:53:05 +0200

sni-qt (0.2.2-0ubuntu2) oneiric; urgency=low

  * debian/sni-qt.conf:
    - add clementine and speedcrunch whitelist for activate entry (LP: #842752)
  * debian/rules:
    - remove the verbose mode, sni-qt seems to work quite well :)

 -- Didier Roche <didrocks@ubuntu.com>  Tue, 06 Sep 2011 18:03:18 +0200

sni-qt (0.2.2-0ubuntu1) oneiric; urgency=low

  * New upstream release:
    - Add the ability to show an Activate entry to the menu if the app does not
      provide it.
    - Survive a restart of the StatusNotifierWatcher process.
    - Build with -fvisibility=hidden and move all classes into a SniQt
      namespace to reduce risks of symbol clashes.
    - Rename _qt_sni_category to _sni_qt_category.
    - Touch the icon theme dir, so that GTK looks into it and find new icons.
    - Add build-time option to enable debug output
    - Document the _qt_sni_property hack
  * Cherry-pick some upstream commits to get a better localtion of sni-qt.conf
    file and translation fixes when the Qt app doesn't load it properly
  * debian/rules:
    - Add -DSNI_DEBUG_OUTPUT to get some debug info
  * debian/sni-qt.conf, debian/sni-qt.install:
    - List Mumble and skype as candidate for "activate" entry menu

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 04 Aug 2011 14:56:54 +0200

sni-qt (0.2.0-0ubuntu1) oneiric; urgency=low

  * New upstream release.
  * debian/copyright:
    - add the BSD notice for new example files
  * debian/rules:
    - auto tests changed their location

 -- Didier Roche <didrocks@ubuntu.com>  Thu, 07 Jul 2011 18:10:35 +0200

sni-qt (0.1.5-0ubuntu1) oneiric; urgency=low

  * Initial package

 -- Didier Roche <didrocks@ubuntu.com>  Fri, 01 Jul 2011 16:56:24 +0200
