## sni-qt 0.2.6

=== debian/changelog ===
sni-qt (0.2.6-0ubuntu1) quantal; urgency=low

  * New upstream release (lp: #1020419).
  * debian/patches/do-not-delete-cwd-if-tmp-dir-is-not-writable.diff,
    debian/patches/do-not-eat-cpu-with-animated-icons.diff:
    - dropped, the patches are in the new version

 -- Sebastien Bacher <seb128@ubuntu.com>  Tue, 31 Jul 2012 13:19:47 +0200
