=== debian/control ===
Source: sni-qt
Section: x11
Priority: optional
Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
Build-Depends: cmake,
               debhelper (>= 8.1.3~),
               pkg-config,
               qt4-qmake,
               libqt4-dev, 
               libdbusmenu-qt-dev,
Standards-Version: 3.9.2
Homepage: https://launchpad.net/sni-qt
Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/sni-qt

Package: sni-qt
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends},
         ${misc:Depends},
         libqtcore4 (>= 4:4.7.3-1ubuntu3~),
Multi-Arch: same
Description: indicator support for Qt
 This plugin provides indicator support for Qt.  It allows applications
 to export their systray transparently to the indicator system.
