=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

%:
	dh $@

override_dh_auto_test:
	# Only one test doesn't need a X display
	obj-$(shell dpkg-architecture -qDEB_BUILD_GNU_TYPE)/tests/auto/fsutilstest

override_dh_makeshlibs:
	dh_makeshlibs -Nsni-qt
