=== debian/watch ===
version=3
https://launchpad.net/sni-qt/+download \
http://launchpad.net/sni-qt/trunk/\d.\d.\d/\+download/sni-qt-(.*)\.tar\.bz2
