## sni-qt 0.2.7%2B15.10.20150729

=== CMakeLists.txt ===
--- 
+++ 
@@ -4,7 +4,7 @@
 # Versions
 set(sni_qt_VERSION_MAJOR 0)
 set(sni_qt_VERSION_MINOR 2)
-set(sni_qt_VERSION_PATCH 5)
+set(sni_qt_VERSION_PATCH 6)
 set(sni_qt_VERSION ${sni_qt_VERSION_MAJOR}.${sni_qt_VERSION_MINOR}.${sni_qt_VERSION_PATCH})
 
 # Packaging
