=== debian/changelog ===
sni-qt (0.2.7+15.10.20150729-2) unstable; urgency=medium

  * Upload to unstable.
  * Add -Wl,--as-needed to LDFLAGS.

 -- Felix Geyer <fgeyer@debian.org>  Sun, 06 Sep 2015 11:39:47 +0200

sni-qt (0.2.7+15.10.20150729-1) experimental; urgency=medium

  * Initial release based on the Ubuntu package. (Closes: #712938)
    Thanks to everyone who worked on it.

 -- Felix Geyer <fgeyer@debian.org>  Tue, 04 Aug 2015 22:25:30 +0200
