=== debian/control ===
Source: sni-qt
Section: x11
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Felix Geyer <fgeyer@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               libdbusmenu-qt-dev,
               libqt4-dev,
               pkg-config,
               qt4-qmake,
               xvfb,
               xauth
Standards-Version: 3.9.6
Homepage: https://launchpad.net/sni-qt
Vcs-Git: git://anonscm.debian.org/pkg-kde/qt/sni-qt.git
Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/qt/sni-qt.git

Package: sni-qt
Architecture: any
Pre-Depends: ${misc:Pre-Depends}
Depends: libqtgui4 (>= 4:4.8.7+dfsg-2~), ${misc:Depends}, ${shlibs:Depends}
Multi-Arch: same
Description: indicator support for Qt
 This plugin provides indicator support for Qt.  It allows applications
 to export their systray transparently to the indicator system.
