=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

export DEB_LDFLAGS_MAINT_APPEND = -Wl,--as-needed

%:
	dh $@ --parallel

override_dh_auto_test:
	xvfb-run -a dh_auto_test

override_dh_makeshlibs:
	dh_makeshlibs -Nsni-qt

override_dh_install:
	dh_install --fail-missing
