=== debian/watch ===
version=3
http://archive.ubuntu.com/ubuntu/pool/main/s/sni-qt/sni-qt_([0-9+.]+)\.orig\.tar\.(?:bz2|gz|xz)
